My Oracle Support Banner

Smartview Error "Unable To Connect To Provider" When Connecting To Essbase In Distributed EPM 11.2.x Environment (Doc ID 2860929.1)

Last updated on APRIL 08, 2022

Applies to:

Hyperion Essbase - Version 11.1.2.4.046 and later
Information in this document applies to any platform.

Symptoms

When connecting with Smart View to Essbase in an EPM 11.1.2.4 distributed environment users are getting error "Unable to connect to the Provider". Users are able to connect to Planning.

An error similar to the following is found in the apsserver.log:

Essbase Java API library version "11.1.2.4.026.013" is different from Provider Services version "11.1.2.4.043.22". A default configuration will have both Java API & provider from a same release and build.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.